Subject: RE: DNSEXT WGLC: RFC2536bis and RFC2539bis

From: Eastlake III Donald-LDE008 <[email-masked]>
Date: Tue, 8 Nov 2005 21:23:07 -0500

Hi,

As you might guess form the version numbers these drafts have been around for a fairly long time. The previous RFCs were tied to the SIG and KEY RRs only and reference only the old DNSSEC RFCs. The idea is that these updates are part of DNSSEC updating.

As far as I know, there isn't any technical difference between the RDATA format in these drafts and in the RFCs they update.

There is a minor technical addition in draft-ietf-dnsext-rfc2539bis-dhk-06.txt which has an additional pre-defined D-H group taken from IPSEC (and probably there are 1 or more further additional D-H groups specified in IPSEC or other IETF protocols that should be added).

I plan to spin new versions of these which list all changes from the RFC they are obsoleting and fix nits.

Thanks,
Donald

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Samuel Weiler
Sent: Thursday, October 27, 2005 2:08 AM
To: Ólafur Guðmundsson /DNSEXT co-chair
Cc: [email-masked]
Subject: Re: DNSEXT WGLC: RFC2536bis and RFC2539bis

> This message starts a 2 week Working Group Last call ending on 
> November 1, for the two following documents:
> http://www.ietf.org/internet-drafts/draft-ietf-dnsext-rfc2536bis-dsa-06.txt 
> http://www.ietf.org/internet-drafts/draft-ietf-dnsext-rfc2539bis-dhk-06.txt

I have not thoroughly reviewed either of these drafts, nor do I plan to do so in the immediate future.

> The default action is to advance these documents, if you find any 
> issues with the documents please raise them now.

I oppose this default and, in particular, I oppose publication of these two documents under this WG's name without a meaningful review.
If the WG cannot find the resources to review these documents, then we should consider dropping them as WG work items.

-- Sam

--
to unsubscribe send a message to [email-masked] with the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>